Subject: bug#77496: [PATCH] Add 'ns-app-badge' to set macOS / GNUstep icon badge

From: Po Lu <[email-masked]>
Date: Sat, 05 Apr 2025 20:36:58 +0800

Ship Mints <[email-masked]> writes:

> GNUstep on Linux would do.

I am very skeptical that these APIs are implemented in GNUstep to a
greater degree of completion than mere stubs for compatibility with
Cocoa programs.  Please send a screenshot or some other proof of an app
"icon badge" being displayed under GNUstep.